label amd64-expertgui
	menu label 64 bit graphical expert install
	kernel /%install-amd%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-amd%/gtk/initrd.gz -- 
include amdrqgtk.cfg
label amd64-autogui
	menu label 64 bit graphical automated install
	kernel /%install-amd%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-amd%/gtk/initrd.gz -- quiet 
